# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = espeak-ng
pkgbase = espeak-ng
xdata = pkgtype=pkg
pkgver = 1.52.0-1
pkgdesc = Multi-lingual software speech synthesizer
url = https://github.com/espeak-ng/espeak-ng
builddate = 1734132740
packager = Tuxcore <dev@tuxcore.org>
size = 18931830
arch = x86_64
license = GPL-3.0-or-later
replaces = espeak-ng-espeak
conflict = espeak-ng-espeak
conflict = espeak
provides = espeak-ng-espeak
depend = pcaudiolib
depend = libsonic
makedepend = cmake
makedepend = git
makedepend = ruby-ronn-ng
checkdepend = python
